/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
/* Include bootstrap form styles */
.fade {
  transition: opacity 0.15s linear; }
  @media (prefers-reduced-motion: reduce) {
    .fade {
      transition: none; } }
  .fade:not(.show) {
    opacity: 0; }

.collapse:not(.show) {
  display: none; }

.collapsing {
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease; }
  @media (prefers-reduced-motion: reduce) {
    .collapsing {
      transition: none; } }
  .collapsing.collapse-horizontal {
    width: 0;
    height: auto;
    transition: width 0.35s ease; }
    @media (prefers-reduced-motion: reduce) {
      .collapsing.collapse-horizontal {
        transition: none; } }

.nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-link-color);
  --bs-nav-link-hover-color: var(--bs-link-hover-color);
  --bs-nav-link-disabled-color: #6c757d;
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }

.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: var(--bs-nav-link-font-weight);
  color: var(--bs-nav-link-color);
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .nav-link {
      transition: none; } }
  .nav-link:hover, .nav-link:focus {
    color: var(--bs-nav-link-hover-color); }
  .nav-link.disabled {
    color: var(--bs-nav-link-disabled-color);
    pointer-events: none;
    cursor: default; }

.nav-tabs {
  --bs-nav-tabs-border-width: 1px;
  --bs-nav-tabs-border-color: #dee2e6;
  --bs-nav-tabs-border-radius: 0.375rem;
  --bs-nav-tabs-link-hover-border-color: #e9ecef #e9ecef #dee2e6;
  --bs-nav-tabs-link-active-color: #495057;
  --bs-nav-tabs-link-active-bg: #ffffff;
  --bs-nav-tabs-link-active-border-color: #dee2e6 #dee2e6 #ffffff;
  border-bottom: var(--bs-nav-tabs-border-width) solid var(--bs-nav-tabs-border-color); }
  .nav-tabs .nav-link {
    margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
    background: none;
    border: var(--bs-nav-tabs-border-width) solid transparent;
    border-top-left-radius: var(--bs-nav-tabs-border-radius);
    border-top-right-radius: var(--bs-nav-tabs-border-radius); }
    .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
      isolation: isolate;
      border-color: var(--bs-nav-tabs-link-hover-border-color); }
    .nav-tabs .nav-link.disabled, .nav-tabs .nav-link:disabled {
      color: var(--bs-nav-link-disabled-color);
      background-color: transparent;
      border-color: transparent; }
  .nav-tabs .nav-link.active,
  .nav-tabs .nav-item.show .nav-link {
    color: var(--bs-nav-tabs-link-active-color);
    background-color: var(--bs-nav-tabs-link-active-bg);
    border-color: var(--bs-nav-tabs-link-active-border-color); }
  .nav-tabs .dropdown-menu {
    margin-top: calc(-1 * var(--bs-nav-tabs-border-width));
    border-top-left-radius: 0;
    border-top-right-radius: 0; }

.nav-pills {
  --bs-nav-pills-border-radius: 0.375rem;
  --bs-nav-pills-link-active-color: #ffffff;
  --bs-nav-pills-link-active-bg: #464646; }
  .nav-pills .nav-link {
    background: none;
    border: 0;
    border-radius: var(--bs-nav-pills-border-radius); }
    .nav-pills .nav-link:disabled {
      color: var(--bs-nav-link-disabled-color);
      background-color: transparent;
      border-color: transparent; }
  .nav-pills .nav-link.active,
  .nav-pills .show > .nav-link {
    color: var(--bs-nav-pills-link-active-color);
    background-color: var(--bs-nav-pills-link-active-bg); }

.nav-fill > .nav-link,
.nav-fill .nav-item {
  flex: 1 1 auto;
  text-align: center; }

.nav-justified > .nav-link,
.nav-justified .nav-item {
  flex-basis: 0;
  flex-grow: 1;
  text-align: center; }

.nav-fill .nav-item .nav-link,
.nav-justified .nav-item .nav-link {
  width: 100%; }

.tab-content > .tab-pane {
  display: none; }

.tab-content > .active {
  display: block; }

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5em;
  --bs-navbar-color: rgba(0, 0, 0, 0.55);
  --bs-navbar-hover-color: rgba(0, 0, 0, 0.7);
  --bs-navbar-disabled-color: rgba(0, 0, 0, 0.3);
  --bs-navbar-active-color: rgba(0, 0, 0, 0.9);
  --bs-navbar-brand-padding-y: 0.34375rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(0, 0, 0, 0.9);
  --bs-navbar-brand-hover-color: rgba(0, 0, 0, 0.9);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 1.25rem;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --bs-navbar-toggler-border-color: rgba(0, 0, 0, 0.1);
  --bs-navbar-toggler-border-radius: 0.375rem;
  --bs-navbar-toggler-focus-width: 0.25rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x); }
  .navbar > .container,
  .navbar > .container-fluid, .navbar > .container-sm, .navbar > .container-md, .navbar > .container-lg, .navbar > .container-xl, .navbar > .container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between; }

.navbar-brand {
  padding-top: var(--bs-navbar-brand-padding-y);
  padding-bottom: var(--bs-navbar-brand-padding-y);
  margin-right: var(--bs-navbar-brand-margin-end);
  font-size: var(--bs-navbar-brand-font-size);
  color: var(--bs-navbar-brand-color);
  text-decoration: none;
  white-space: nowrap; }
  .navbar-brand:hover, .navbar-brand:focus {
    color: var(--bs-navbar-brand-hover-color); }

.navbar-nav {
  --bs-nav-link-padding-x: 0;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }
  .navbar-nav .show > .nav-link,
  .navbar-nav .nav-link.active {
    color: var(--bs-navbar-active-color); }
  .navbar-nav .dropdown-menu {
    position: static; }

.navbar-text {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: var(--bs-navbar-color); }
  .navbar-text a,
  .navbar-text a:hover,
  .navbar-text a:focus {
    color: var(--bs-navbar-active-color); }

.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center; }

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: transparent;
  border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
  border-radius: var(--bs-navbar-toggler-border-radius);
  transition: var(--bs-navbar-toggler-transition); }
  @media (prefers-reduced-motion: reduce) {
    .navbar-toggler {
      transition: none; } }
  .navbar-toggler:hover {
    text-decoration: none; }
  .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 var(--bs-navbar-toggler-focus-width); }

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: var(--bs-navbar-toggler-icon-bg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%; }

.navbar-nav-scroll {
  max-height: var(--bs-scroll-height, 75vh);
  overflow-y: auto; }

@media (min-width: 641px) {
  .navbar-expand-sm {
    flex-wrap: nowrap;
    justify-content: flex-start; }
    .navbar-expand-sm .navbar-nav {
      flex-direction: row; }
      .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-sm .navbar-nav-scroll {
      overflow: visible; }
    .navbar-expand-sm .navbar-collapse {
      display: flex !important;
      flex-basis: auto; }
    .navbar-expand-sm .navbar-toggler {
      display: none; }
    .navbar-expand-sm .offcanvas {
      position: static;
      z-index: auto;
      flex-grow: 1;
      width: auto !important;
      height: auto !important;
      visibility: visible !important;
      background-color: transparent !important;
      border: 0 !important;
      transform: none !important;
      transition: none; }
      .navbar-expand-sm .offcanvas .offcanvas-header {
        display: none; }
      .navbar-expand-sm .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible; } }

@media (min-width: 769px) {
  .navbar-expand-md {
    flex-wrap: nowrap;
    justify-content: flex-start; }
    .navbar-expand-md .navbar-nav {
      flex-direction: row; }
      .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-md .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-md .navbar-nav-scroll {
      overflow: visible; }
    .navbar-expand-md .navbar-collapse {
      display: flex !important;
      flex-basis: auto; }
    .navbar-expand-md .navbar-toggler {
      display: none; }
    .navbar-expand-md .offcanvas {
      position: static;
      z-index: auto;
      flex-grow: 1;
      width: auto !important;
      height: auto !important;
      visibility: visible !important;
      background-color: transparent !important;
      border: 0 !important;
      transform: none !important;
      transition: none; }
      .navbar-expand-md .offcanvas .offcanvas-header {
        display: none; }
      .navbar-expand-md .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible; } }

@media (min-width: 1025px) {
  .navbar-expand-lg {
    flex-wrap: nowrap;
    justify-content: flex-start; }
    .navbar-expand-lg .navbar-nav {
      flex-direction: row; }
      .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-lg .navbar-nav-scroll {
      overflow: visible; }
    .navbar-expand-lg .navbar-collapse {
      display: flex !important;
      flex-basis: auto; }
    .navbar-expand-lg .navbar-toggler {
      display: none; }
    .navbar-expand-lg .offcanvas {
      position: static;
      z-index: auto;
      flex-grow: 1;
      width: auto !important;
      height: auto !important;
      visibility: visible !important;
      background-color: transparent !important;
      border: 0 !important;
      transform: none !important;
      transition: none; }
      .navbar-expand-lg .offcanvas .offcanvas-header {
        display: none; }
      .navbar-expand-lg .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible; } }

@media (min-width: 1141px) {
  .navbar-expand-xl {
    flex-wrap: nowrap;
    justify-content: flex-start; }
    .navbar-expand-xl .navbar-nav {
      flex-direction: row; }
      .navbar-expand-xl .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-xl .navbar-nav-scroll {
      overflow: visible; }
    .navbar-expand-xl .navbar-collapse {
      display: flex !important;
      flex-basis: auto; }
    .navbar-expand-xl .navbar-toggler {
      display: none; }
    .navbar-expand-xl .offcanvas {
      position: static;
      z-index: auto;
      flex-grow: 1;
      width: auto !important;
      height: auto !important;
      visibility: visible !important;
      background-color: transparent !important;
      border: 0 !important;
      transform: none !important;
      transition: none; }
      .navbar-expand-xl .offcanvas .offcanvas-header {
        display: none; }
      .navbar-expand-xl .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible; } }

@media (min-width: 1340px) {
  .navbar-expand-xxl {
    flex-wrap: nowrap;
    justify-content: flex-start; }
    .navbar-expand-xxl .navbar-nav {
      flex-direction: row; }
      .navbar-expand-xxl .navbar-nav .dropdown-menu {
        position: absolute; }
      .navbar-expand-xxl .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left: var(--bs-navbar-nav-link-padding-x); }
    .navbar-expand-xxl .navbar-nav-scroll {
      overflow: visible; }
    .navbar-expand-xxl .navbar-collapse {
      display: flex !important;
      flex-basis: auto; }
    .navbar-expand-xxl .navbar-toggler {
      display: none; }
    .navbar-expand-xxl .offcanvas {
      position: static;
      z-index: auto;
      flex-grow: 1;
      width: auto !important;
      height: auto !important;
      visibility: visible !important;
      background-color: transparent !important;
      border: 0 !important;
      transform: none !important;
      transition: none; }
      .navbar-expand-xxl .offcanvas .offcanvas-header {
        display: none; }
      .navbar-expand-xxl .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible; } }

.navbar-expand {
  flex-wrap: nowrap;
  justify-content: flex-start; }
  .navbar-expand .navbar-nav {
    flex-direction: row; }
    .navbar-expand .navbar-nav .dropdown-menu {
      position: absolute; }
    .navbar-expand .navbar-nav .nav-link {
      padding-right: var(--bs-navbar-nav-link-padding-x);
      padding-left: var(--bs-navbar-nav-link-padding-x); }
  .navbar-expand .navbar-nav-scroll {
    overflow: visible; }
  .navbar-expand .navbar-collapse {
    display: flex !important;
    flex-basis: auto; }
  .navbar-expand .navbar-toggler {
    display: none; }
  .navbar-expand .offcanvas {
    position: static;
    z-index: auto;
    flex-grow: 1;
    width: auto !important;
    height: auto !important;
    visibility: visible !important;
    background-color: transparent !important;
    border: 0 !important;
    transform: none !important;
    transition: none; }
    .navbar-expand .offcanvas .offcanvas-header {
      display: none; }
    .navbar-expand .offcanvas .offcanvas-body {
      display: flex;
      flex-grow: 0;
      padding: 0;
      overflow-y: visible; }

.navbar-dark {
  --bs-navbar-color: rgba(255, 255, 255, 0.55);
  --bs-navbar-hover-color: rgba(255, 255, 255, 0.75);
  --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
  --bs-navbar-active-color: #ffffff;
  --bs-navbar-brand-color: #ffffff;
  --bs-navbar-brand-hover-color: #ffffff;
  --bs-navbar-toggler-border-color: rgba(255, 255, 255, 0.1);
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); }

.home-banner {
  position: relative;
  padding: 150px 0 150px 0;
  display: flex; }
  @media (min-width: 769px) {
    .home-banner {
      padding: 200px 0 200px 0; } }
  @media (min-width: 1025px) {
    .home-banner {
      padding: 200px 0 200px 0;
      display: flex;
      align-items: center; } }
  .home-banner .banner-sm {
    display: block !important; }
    @media (min-width: 769px) {
      .home-banner .banner-sm {
        display: none !important; } }
  .home-banner .banner-desktop {
    display: none !important; }
    @media (min-width: 769px) {
      .home-banner .banner-desktop {
        display: block !important; } }
  .home-banner .bg-img {
    object-position: center bottom;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    max-height: 100% !important;
    object-fit: cover; }
    @media (min-width: 769px) {
      .home-banner .bg-img {
        object-position: center bottom; } }
  .home-banner .banner-content-wrap {
    color: #ffffff; }
    .home-banner .banner-content-wrap p {
      margin-bottom: 0; }
      .home-banner .banner-content-wrap p i {
        font-size: 135px;
        color: #ffffff;
        line-height: 0 !important; }
    .home-banner .banner-content-wrap h1 {
      margin-bottom: 1.5rem; }
    .home-banner .banner-content-wrap h3 {
      font-weight: 700;
      max-width: 860px;
      margin: 0 auto 2rem auto; }
    .home-banner .banner-content-wrap h4 {
      font-size: 20px; }
    .home-banner .banner-content-wrap address {
      font-size: 20px;
      font-weight: 700;
      line-height: 0.8; }
    .home-banner .banner-content-wrap .flag {
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 2.5rem; }
      .home-banner .banner-content-wrap .flag img {
        z-index: 1;
        position: absolute;
        top: 0; }
      .home-banner .banner-content-wrap .flag h3 {
        margin-bottom: 0;
        padding: 6px 0;
        position: relative;
        z-index: 2; }
        @media (min-width: 375px) {
          .home-banner .banner-content-wrap .flag h3 {
            padding: 8px 0; } }
        @media (min-width: 450px) {
          .home-banner .banner-content-wrap .flag h3 {
            padding: 10px 0; } }
        @media (min-width: 500px) {
          .home-banner .banner-content-wrap .flag h3 {
            padding: 13px 0; } }

.prodct-cats {
  padding: 100px 0 0 0; }
  .prodct-cats .top h3 {
    color: #BABABA;
    margin-bottom: 3rem;
    line-height: 1.5; }
  .prodct-cats .filter-row #product-cat-filter {
    padding: 12px;
    margin: 0;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #c1a25e;
    background-color: #ffffff;
    color: #464646;
    border-radius: 0;
    width: 100%;
    font-size: 16px;
    font-weight: 700; }
  @media (min-width: 1340px) {
    .prodct-cats .slider-container {
      max-width: 1516px !important; } }
  .prodct-cats .nav {
    display: flex;
    justify-content: center;
    border: 0; }
    .prodct-cats .nav li {
      margin-right: 1rem;
      margin-bottom: 2rem;
      padding: 0; }
      .prodct-cats .nav li button {
        padding: 0;
        border: 0;
        font-weight: 700;
        font-size: 16px;
        color: #464646;
        border: 1px solid #464646;
        border-radius: 0 !important;
        padding: 18px 36px;
        position: relative;
        transition: all 400ms ease-in-out;
        min-width: 200px; }
        .prodct-cats .nav li button:before {
          content: "";
          background: transparent;
          border: 1px solid #ffffff;
          opacity: 0;
          position: absolute;
          left: 1px;
          right: 1px;
          top: 1px;
          bottom: 1px; }
        .prodct-cats .nav li button:hover, .prodct-cats .nav li button.active {
          background-color: #0E5ECC;
          color: #ffffff;
          border: 1px solid #0E5ECC; }
          .prodct-cats .nav li button:hover:before, .prodct-cats .nav li button.active:before {
            opacity: 1; }
      .prodct-cats .nav li:last-of-type {
        margin-right: 0; }
  .prodct-cats .tab-content {
    margin-top: 1rem; }
    .prodct-cats .tab-content .tab-pane .product-cat-slider {
      margin: 0 auto; }
      @media (min-width: 1340px) {
        .prodct-cats .tab-content .tab-pane .product-cat-slider {
          max-width: 1340px; } }
      .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-stage {
        display: flex; }
      .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item {
        height: 100%; }
        .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img {
          position: relative;
          border-radius: 5px; }
          .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img picture,
          .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img img {
            border-radius: 5px;
            object-fit: cover;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important;
            min-height: 200px !important;
            max-height: 200px !important; }
            @media (min-width: 480px) {
              .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img picture,
              .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img img {
                min-height: 350px !important;
                max-height: 350px !important; } }
            @media (min-width: 641px) {
              .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img picture,
              .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img img {
                min-height: 450px !important;
                max-height: 100% !important;
                object-fit: cover;
                width: 100% !important;
                max-width: 100% !important; } }
            @media (min-width: 769px) {
              .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img picture,
              .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img img {
                min-height: 415px !important; } }
          .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .img:before {
            content: "";
            border-radius: 5px;
            mix-blend-mode: multiply;
            background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
            opacity: 0.65;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0; }
        .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .content {
          position: absolute;
          bottom: 0;
          color: #ffffff;
          width: 100%;
          padding: 1rem; }
          @media (min-width: 769px) {
            .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .content {
              padding: 1.5rem; } }
          .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .content h3 {
            margin-bottom: 1rem;
            font-weight: 700; }
          .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .content .btn-arrow {
            font-weight: 700;
            font-size: 16px;
            color: #ffffff; }
            .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .content .btn-arrow:after {
              font-family: "icomoon";
              content: "\e901";
              margin-left: 8px;
              font-size: 14px; }
            .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-item .item .content .btn-arrow:hover {
              color: #0E5ECC; }
      .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-dots {
        margin-top: 2rem; }
        .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-dots button span {
          height: 8px;
          width: 8px;
          background-color: #bababa; }
        .prodct-cats .tab-content .tab-pane .product-cat-slider .owl-dots button.active span {
          background-color: #464646; }
    .prodct-cats .tab-content .tab-pane .owl-nav-container {
      position: absolute;
      top: calc(50% - 35px);
      left: 0;
      right: 0;
      display: flex;
      justify-content: space-between;
      max-width: 1520px;
      margin: 0 auto;
      z-index: 2;
      width: calc(50% - 76px); }
      @media (min-width: 769px) {
        .prodct-cats .tab-content .tab-pane .owl-nav-container {
          width: 100%; } }
      .prodct-cats .tab-content .tab-pane .owl-nav-container.disabled {
        display: none; }
      .prodct-cats .tab-content .tab-pane .owl-nav-container button {
        height: 60px;
        width: 60px;
        border-radius: 50%;
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #333333; }
        .prodct-cats .tab-content .tab-pane .owl-nav-container button i {
          font-size: 14px;
          color: #ffffff; }
        .prodct-cats .tab-content .tab-pane .owl-nav-container button.disabled i {
          color: #808080; }

.brands {
  padding: 100px 0 0 0; }
  .brands .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .brands .logo-row .logo-img {
    margin: 0 1rem 1rem 0;
    padding: 0;
    width: 82px; }
    @media (min-width: 641px) {
      .brands .logo-row .logo-img {
        width: 100px; } }
    @media (min-width: 769px) {
      .brands .logo-row .logo-img {
        width: 124px; } }
    @media (min-width: 1025px) {
      .brands .logo-row .logo-img {
        width: 150px; } }
    @media (min-width: 1340px) {
      .brands .logo-row .logo-img {
        width: 168px; } }

.popular {
  padding: 100px 0 60px 0; }
  .popular .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  @media (min-width: 1340px) {
    .popular .slider-container {
      max-width: 1516px !important; } }
  .popular .popular-cat-slider-wrap {
    position: relative; }
    .popular .popular-cat-slider-wrap .popular-cat-slider {
      margin: 0 auto;
      padding: 0 1.5rem; }
      @media (min-width: 1340px) {
        .popular .popular-cat-slider-wrap .popular-cat-slider {
          max-width: 1340px; } }
      .popular .popular-cat-slider-wrap .popular-cat-slider .owl-stage {
        display: flex; }
      .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item {
        height: 100%; }
        .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img {
          position: relative;
          border-radius: 5px; }
          .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img picture,
          .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img img {
            border-radius: 5px;
            object-fit: cover;
            width: 100% !important;
            max-width: 100% !important;
            height: 100% !important; }
          .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .img:before {
            content: "";
            border-radius: 5px;
            mix-blend-mode: multiply;
            background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
            opacity: 0.65;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0; }
        .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content {
          position: absolute;
          bottom: 0;
          color: #ffffff;
          padding: 1.5rem; }
          .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content h3 {
            margin-bottom: 1rem;
            font-weight: 700; }
          .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content .btn-arrow {
            font-weight: 700;
            font-size: 16px;
            color: #ffffff; }
            .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content .btn-arrow:after {
              font-family: "icomoon";
              content: "\e901";
              margin-left: 8px;
              font-size: 14px; }
            .popular .popular-cat-slider-wrap .popular-cat-slider .owl-item .item .content .btn-arrow:hover {
              color: #0E5ECC; }
      .popular .popular-cat-slider-wrap .popular-cat-slider .owl-dots {
        margin-top: 2rem; }
        .popular .popular-cat-slider-wrap .popular-cat-slider .owl-dots button span {
          height: 8px;
          width: 8px;
          background-color: #bababa; }
        .popular .popular-cat-slider-wrap .popular-cat-slider .owl-dots button.active span {
          background-color: #464646; }
    .popular .popular-cat-slider-wrap .owl-nav-container {
      position: absolute;
      top: calc(50% - 35px);
      left: 0;
      right: 0;
      width: 100%;
      display: flex;
      justify-content: space-between;
      max-width: 1520px;
      margin: 0 auto;
      z-index: 2; }
      .popular .popular-cat-slider-wrap .owl-nav-container.disabled {
        display: none; }
      .popular .popular-cat-slider-wrap .owl-nav-container button {
        height: 60px;
        width: 60px;
        border-radius: 50%;
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #333333; }
        .popular .popular-cat-slider-wrap .owl-nav-container button i {
          font-size: 14px;
          color: #ffffff; }
        .popular .popular-cat-slider-wrap .owl-nav-container button.disabled i {
          color: #808080; }
  .popular .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .popular .promo-card::before {
      border-radius: 5px;
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: #464646 0% 0% no-repeat padding-box;
      mix-blend-mode: multiply;
      opacity: 0.65;
      z-index: 1; }
    .popular .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      color: #ffffff;
      padding: 1.5rem; }
      @media (min-width: 1025px) {
        .popular .promo-card .content {
          padding: 2.5rem; } }
      .popular .promo-card .content h4 {
        margin-bottom: 1rem; }
      .popular .promo-card .content h3 {
        margin-bottom: 5px;
        font-weight: 700; }
      .popular .promo-card .content h5 {
        font-weight: 500;
        margin-bottom: 1rem; }
      .popular .promo-card .content p {
        line-height: 1; }
      .popular .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .popular .promo-card .content .btn-arrow:after {
          font-family: "icomoon";
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .popular .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.services {
  padding: 60px 0 0 0; }
  .services .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .services .promo-card {
    position: relative;
    border-radius: 5px;
    overflow: hidden; }
    .services .promo-card::before {
      border-radius: 5px;
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      mix-blend-mode: multiply;
      background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
      z-index: 1; }
    .services .promo-card .img {
      object-fit: cover;
      width: 100% !important;
      max-width: 100% !important; }
      @media (min-width: 641px) {
        .services .promo-card .img {
          min-height: 450px !important;
          object-fit: cover;
          width: 100% !important;
          max-width: 100% !important; } }
      @media (min-width: 769px) {
        .services .promo-card .img {
          min-height: 350px !important; } }
    .services .promo-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 10px;
      z-index: 2;
      color: #ffffff;
      padding: 1rem; }
      @media (min-width: 1025px) {
        .services .promo-card .content {
          padding: 1.5rem; } }
      .services .promo-card .content h3 {
        margin-bottom: 1rem;
        font-weight: 700; }
      .services .promo-card .content p {
        line-height: 1.45;
        font-weight: 500;
        font-size: 18px;
        color: #ffffff;
        margin-bottom: 1.5rem; }
        .services .promo-card .content p:last-of-type {
          margin-bottom: 0; }
      .services .promo-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .services .promo-card .content .btn-arrow:after {
          font-family: "icomoon";
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .services .promo-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.testimonials {
  padding: 100px 0 0 0; }
  .testimonials .testimonials-wrap {
    padding: 30px;
    position: relative; }
    .testimonials .testimonials-wrap:before {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      height: 85px;
      width: 85px;
      border-top: 2px solid #464646;
      border-left: 2px solid #464646; }
    .testimonials .testimonials-wrap:after {
      content: "";
      position: absolute;
      right: 0;
      bottom: 0;
      height: 85px;
      width: 85px;
      border-bottom: 2px solid #464646;
      border-right: 2px solid #464646; }
    .testimonials .testimonials-wrap .testimonials-slider {
      background-color: #f6f6f6;
      padding: 4rem 2rem 3rem; }
      .testimonials .testimonials-wrap .testimonials-slider .item p {
        max-width: 940px;
        margin-left: auto;
        margin-right: auto;
        font-family: "PT Serif", serif;
        color: #464646;
        font-style: italic;
        font-weight: 700;
        font-size: clamp(1.5rem, calc( 24px + (36 - 24) * (( 100vw - 320px ) / (1920 - 320))), 2.25rem); }
        .testimonials .testimonials-wrap .testimonials-slider .item p.name {
          margin-bottom: 3rem;
          font-family: "Poppins";
          font-size: 24px;
          font-weight: 400;
          font-style: normal; }
      .testimonials .testimonials-wrap .testimonials-slider .item .stars i {
        color: #ffca00;
        font-size: 32px; }
      .testimonials .testimonials-wrap .testimonials-slider .owl-dots button span {
        height: 29px;
        width: 29px;
        background-color: #464646;
        opacity: 0.5; }
      .testimonials .testimonials-wrap .testimonials-slider .owl-dots button.active span {
        opacity: 1; }

.community {
  padding: 60px 0 0 0; }
  .community .top h3 {
    color: #BABABA;
    margin-bottom: 3rem; }
  .community .owl-stage {
    padding: 5px 0;
    display: flex; }
    .community .owl-stage .owl-item {
      padding: 0.5rem; }
  .community .owl-dots {
    margin-top: 2rem !important; }
    .community .owl-dots button span {
      height: 8px;
      width: 8px;
      background-color: #bababa; }
    .community .owl-dots button.active span {
      background-color: #464646; }
  .community .community-card {
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    padding: 1rem;
    height: 100%; }
    .community .community-card .community-img {
      margin-bottom: 1.5rem;
      height: 275px !important;
      max-height: 275px !important;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover; }
    .community .community-card .content {
      padding: 0 1.5rem 1rem 1.5rem; }
      .community .community-card .content .community-logo-wrap {
        height: 60px;
        display: flex;
        align-items: center;
        margin-bottom: 1.5rem; }
        .community .community-card .content .community-logo-wrap .community-logo {
          max-height: 72px !important;
          width: auto !important; }
      .community .community-card .content h3 {
        font-weight: 700; }
      .community .community-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #464646; }
        .community .community-card .content .btn-arrow:after {
          font-family: "icomoon";
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .community .community-card .content .btn-arrow:hover {
          color: #0E5ECC; }

.event-news {
  padding: 75px 0; }
  .event-news .event-card {
    position: relative;
    border-radius: 5px; }
    .event-news .event-card img,
    .event-news .event-card picture {
      height: 400px !important;
      max-height: 400px;
      width: 100% !important;
      max-width: 100% !important;
      object-fit: cover;
      border-radius: 5px; }
    .event-news .event-card::before {
      border-radius: 5px;
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: #464646 0% 0% no-repeat padding-box;
      mix-blend-mode: multiply;
      opacity: 0.65;
      z-index: 1; }
    .event-news .event-card .content {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2;
      color: #ffffff;
      padding: 1.5rem; }
      @media (min-width: 1025px) {
        .event-news .event-card .content {
          padding: 2.5rem; } }
      .event-news .event-card .content h3 {
        margin-bottom: 10px;
        font-weight: 700; }
      .event-news .event-card .content h5 {
        font-weight: 700;
        margin-bottom: 1rem;
        color: #ffffff; }
      .event-news .event-card .content p {
        line-height: 1;
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 10px;
        color: #ffffff; }
      .event-news .event-card .content .btns {
        margin-top: 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center; }
      .event-news .event-card .content .btn-arrow {
        font-weight: 700;
        font-size: 16px;
        color: #ffffff; }
        .event-news .event-card .content .btn-arrow:after {
          font-family: "icomoon";
          content: "\e901";
          margin-left: 8px;
          font-size: 14px; }
        .event-news .event-card .content .btn-arrow:hover {
          color: #0E5ECC; }
